.cookie-popup {
    width: fit-content;
    position: fixed;
    left: 0;
    bottom: 0;
    background-color: #43D993;
    z-index: 100000;
    padding: 20px 0;
    padding: 1.2em;
    border-radius: 5px;
    max-width: 384px;
    left: 1.5rem;
    bottom: 1.5rem;
}
/* .cookie-popup__content {
    margin: 0 auto;
    line-height: 20px;
    position: relative;
    max-width: 1310px;
    width: 100%;
    padding: 8px 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.cookie-popup__info {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
} */
/* .cookie-popup__action {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
} */
.cookie-popup__title {
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    margin: 0;
    padding: 0;
    color: #002146;
}
.cookie-popup__text {
    margin-bottom: 1rem;
    color: white;
    font-size: 14px;
    display: inline-block;
    float: left;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.cookie-popup__text a {
    color: white;
    text-decoration: underline;
}
#btn-accept-cookies {
    color: #43D993;
    border-color: transparent;
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    padding: 0.4em 0.8em;
    font-size: .9em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
    display: flex;
    margin: 0 auto;
}
